name: Janina Roppelt
locality: 
country: Remote
role: <a href="/job-families/security/security-engineer/">Senior Security
  Engineer</a>
reports_to: vmairet
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jroppelt
departments:
  - Security
specialty: "Incident Response"
expertise:
story:

